<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <nav>
        <a href ="/html/">HTMT</a> |
        <a href = "css">CSS</a> |
        <a href = "javascript">JavaScript</a> |
        <a href = "pyhon">Python</a> |

    </nav>
</body>
</html>